html {
    height: 100%
}

body {
    font-family: "Gill Sans W01", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%
}

aside, footer, header, main, nav {
    display: block
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

a {
    background: transparent
}

a:focus {
    outline: thin dotted
}

a:active, a:hover {
    outline: 0
}

img {
    border: 0
}

body {
    font-size: .85em;
    font-family: "Gill Sans W01", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
    color: #232323;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

header, footer, nav {
    display: block
}

*, :before, :after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

body {
    background-image: url(img/linen.png);
    min-width: 1050px
}

a {
    color: #3283bf;
    text-decoration: none
}

a:hover {
    color: #fdbb30
}

.blue-box-free-text a.email:hover {
    color: #3283bf !important
}

header {
    background-color: #225a8b;
    background-image: url(img/header-gradient.png);
    background-position: top center;
    background-repeat: repeat-y;
    border-bottom: 5px solid #fff;
    height: 65px
}

header:after {
    content: "";
    display: table;
    clear: both
}

header .header {
    margin: 0 auto;
    height: 60px;
    padding: 0 32px 0 17px;
    width: 1045px
}

main {
    background-image: url(img/main-bg.png);
    background-repeat: repeat-y;
    margin: 0 auto;
    padding: 0 26px 40px 27px;
    width: 992px
}

@media (max-height: 1500px) {
    main {
        min-height: 1000px
    }
}

@media (max-height: 1200px) {
    main {
        min-height: 892px
    }
}

@media (max-height: 1080px) {
    main {
        min-height: 772px
    }
}

@media (max-height: 1024px) {
    main {
        min-height: 716px
    }
}

@media (max-height: 960px) {
    main {
        min-height: 652px
    }
}

@media (max-height: 768px) {
    main {
        min-height: 460px
    }
}

main .content:after {
    content: "";
    display: table;
    clear: both
}

main .section-three {
    margin-top: 20px
}

main .section-three:after {
    content: "";
    display: table;
    clear: both
}

main .section-four {
    margin-top: 20px
}

main .section-four:after {
    content: "";
    display: table;
    clear: both
}

main .section-five:after {
    content: "";
    display: table;
    clear: both
}

footer {
    background-color: #225a8b;
    background-image: url(img/header-gradient.png);
    background-position: top center;
    background-repeat: repeat-y;
    padding-bottom: 20px
}

footer:after {
    content: "";
    display: table;
    clear: both
}

footer .footer {
    color: #fff;
    font-size: 13px;
    line-height: 13px;
    letter-spacing: .05em;
    margin: 0 auto;
    padding: 20px 50px 0;
    width: 1045px
}

footer .footer:after {
    content: "";
    display: table;
    clear: both
}

footer .footer .section-three {
    float: left
}

footer .footer .section-three p {
    margin-top: 3px
}

.faculty main .section-three {
    float: left;
    margin: 0 0 0 30px;
    width: 800px
}

.faculty main .section-four {
    float: left;
    margin: 0 0 0 200px;
    width: 545px
}

.faculty main .section-five {
    float: right;
    width: 235px
}

.faculty.page-depth-4 main .section-four {
    margin-left: 30px
}

.faculty.page-depth-4 main .section-five {
    margin-top: 260px
}

.center-tab-nav ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.center-tab-nav {
    float: left
}

.center-tab-nav ul {
    border: 0;
    color: #525252;
    font-size: 13px;
    height: 31px;
    letter-spacing: .025em;
    line-height: 15px;
    margin: 10px 0 21px;
    text-align: center;
    width: 815px
}

.center-tab-nav ul:after {
    content: "";
    display: table;
    clear: both
}

.center-tab-nav li {
    border: 1px dotted #fdbf00;
    border-left: 0;
    border-right: 0;
    float: left;
    height: 29px;
    line-height: 29px
}

.faculty .center-tab-nav ul {
    margin-bottom: 18px;
    width: auto;
    border: dotted 1px #005595;
    border-left: 0;
    border-right: 0
}

.faculty .center-tab-nav li {
    border: none;
    border-color: #005595
}

.back-to-page {
    float: left;
    margin: -13px 0 28px;
    width: 100%
}

.faculty .back-to-page {
    float: none;
    margin-top: 0
}

.blue-box-free-text {
    background-image: url(img/transparent.gif);
    background: url(img/transparent.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ccdef0));
    background: url(img/transparent.gif), -webkit-linear-gradient(top, #fff, #ccdef0);
    background: url(img/transparent.gif), -moz-linear-gradient(top, #fff, #ccdef0);
    background: url(img/transparent.gif), -ms-linear-gradient(top, #fff, #ccdef0);
    background: url(img/transparent.gif), -o-linear-gradient(top, #fff, #ccdef0);
    background: url(img/transparent.gif), linear-gradient(top, #fff, #ccdef0);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFFFF, endColorstr=#FFCCDEF0);
    border: 1px solid #98bfe1;
    float: right;
    line-height: 1.2;
    padding: 12px;
    width: 235px
}

.blue-box-free-text h3 {
    color: #000;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: .1em;
    margin: 0;
    text-align: center;
    text-transform: uppercase
}

.blue-box-free-text {
    padding-top: 8px;
    margin-bottom: 23px
}

.blue-box-free-text h3 {
    line-height: 18px;
    margin-bottom: 11px
}

.faculty .blue-box-free-text {
    color: #858585
}

.faculty .blue-box-free-text a {
    color: inherit
}

.faculty .blue-box-free-text a:hover {
    color: #fdbb30
}

:-moz-any(.select-wrapper):before {
    background-color: #FFF;
    pointer-events: none;
    z-index: 1
}

.faculty-profile {
    color: #525252;
    font-size: 17px;
    line-height: 24px
}

.faculty-profile .profile-info {
    margin-bottom: 20px;
    width: 800px
}

.faculty-profile .profile-info:after {
    content: "";
    display: table;
    clear: both
}

.faculty-profile .profile-info .image {
    border: 5px solid #005595;
    border-left: 0;
    border-right: 0;
    float: left;
    overflow: hidden;
    width: 153px
}

.faculty-profile .profile-info .image img {
    display: block;
    height: auto;
    width: 100%
}

.faculty-profile .profile-info .info {
    color: #444;
    float: left;
    font-size: 14px;
    line-height: 18px;
    margin-left: 20px;
    width: 627px
}

.faculty-profile .profile-info .info .name {
    color: #005393;
    font-size: 39px;
    font-weight: normal;
    line-height: 46px;
    margin: -10px 0 0
}

.faculty-profile .profile-info .info .display-title {
    font-style: italic
}

.faculty-profile .profile-info .info .credential {
    margin-top: 12px
}

.faculty-profile .profile-tabs .tab-content {
    clear: left;
    display: none
}

.faculty-profile .profile-tabs .tab-content.active {
    display: block
}

.faculty-profile .profile-tabs .tab-content em {
    font-weight: normal
}